View Single Post
Posts: 2,152 | Thanked: 1,490 times | Joined on Jan 2006 @ Czech Republic
#8
you can get 'make menuconfig' working inside scratchbox with this tweak
Code:
--- kernel-source-rx-34-2.6.21.0-osso71/scripts/kconfig/lxdialog/check-lxdialog.sh      2007-04-26 05:08:32.000000000 +0200
+++ kernel-source-rx-34-2.6.21.0-osso71.my/scripts/kconfig/lxdialog/check-lxdialog.sh   2008-01-04 21:07:03.000000000 +0100
@@ -9,11 +9,11 @@
                echo '-lncursesw'
                exit
        fi
-       $cc -print-file-name=libncurses.so | grep -q /
-       if [ $? -eq 0 ]; then
+#      $cc -print-file-name=libncurses.so | grep -q /
+#      if [ $? -eq 0 ]; then
                echo '-lncurses'
                exit
-       fi
+#      fi
        $cc -print-file-name=libcurses.so | grep -q /
        if [ $? -eq 0 ]; then
                echo '-lcurses'
or you can do the 'make <whatever>config' step outside of scratchbox
__________________
Newbies click here before posting. Thanks.

If you really need to PM me with troubleshooting question please consider posting it to the forum instead. It is OK to PM me a link to such post then. Thank you.
 

The Following 3 Users Say Thank You to fanoush For This Useful Post: